/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export { CoinMintPlugin__factory } from "./CoinMintPlugin__factory";
export { CoinProxy__factory } from "./CoinProxy__factory";
export { ERC20Coin__factory } from "./ERC20Coin__factory";
